<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Repetition Control Structures</title>
</head>
<body>





		<!-- Internal JS -->
		<!-- <script>
			console.log("Hello World!");

		</script> -->


	<!-- External JS -->
	<script type="text/javascript" src="index.js"></script>
</body>
</html>